/*Needed to override default browser margins, doesn't work if using just div container*/
* {
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* From: https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
*, *:before, *:after {
    box-sizing: inherit;
}

a {
    color: #009900;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:visited {
    color: #66cc33;
}

a:active {
    color: #663333;
    text-decoration: underline;
}


.login-link {
    color: #666600;
    font-weight: bold;
    text-decoration: none;
}

.login-link:hover {
    text-decoration: underline;
}

.login-link:active {
    color: #663333;
    text-decoration: underline;
}

.login-link:visited {
    color: #666600;
}

.hidden {
    display: none;
}
